Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jet.cs.util
Interface DHTMLAPIConst

    public interface DHTMLAPIConst

Class `DHTMLAPIConst` defines some constant values. These constant values can be used in JSPs(Java Server Pages).

Field Summary
`static java.lang.String` | `CMD_GET_DHTML_PREFERENCE_PAGE` CMD_GET_DHTML_PREFERENCE_PAGE the command of report HTTP server(jrs.get_dhtml_preference_page).
`static java.lang.String` | `CMD_SUBMIT_CUSTOMIZE_DHTML_PAGE` CMD_SUBMIT_CUSTOMIZE_DHTML_PAGE the command of report HTTP server(jrs.submit_customize_dhtml_page).
`static java.lang.String` | `DHTML_ADHOC` DHTML_ADHOC the value for enabling/disabling the "Adhoc" feature
`static java.lang.String` | `DHTML_ADVANCEUSER` DHTML_ADVANCEUSER the value for use/unuse the "Advance user " in DHTML
`static java.lang.String` | `DHTML_ALIGN_SUMMARIES` DHTML_ALIGN_SUMMARIES the value for enabling/disabling the "Align Summaries" feature
`static java.lang.String` | `DHTML_AUTOREFRESH` DHTML_AUTOREFRESH the value for use/unuse the "Auto Refresh" in DHTML
`static java.lang.String` | `DHTML_BACKGROUND_HOURS`
`static java.lang.String` | `DHTML_BACKGROUND_MINUTES`
`static java.lang.String` | `DHTML_BACKGROUND_MODE_TIMEOUT` DHTML_CONTEXTMENU_STYLE the value for showing/hiding change_style in context menu
`static java.lang.String` | `DHTML_BACKGROUND_MODE_TIMEOUT_EDIT` DHTML_CONTEXTMENU_STYLE the value for showing/hiding change_style in context menu
`static java.lang.String` | `DHTML_BACKGROUND_SECONDS`
`static java.lang.String` | `DHTML_BCFILTER` DHTML_BCFILTER the value for enabling/disabling the "BC Filter" feature
`static java.lang.String` | `DHTML_BCFILTER_PROMPT` DHTML_BCFILTER_PROMPT the value for show/hiden the bcfilter prompt
`static java.lang.String` | `DHTML_CHARTTYPE` DHTML_CHARTTYPE the value for enabling/disabling the "Chart Type" feature
`static java.lang.String` | `DHTML_CHECKSTATICRESOURCE` DHTML_CHECKSTATICRESOURCE the value for enabling/disabling the "Check Static Resource" feature
`static java.lang.String` | `DHTML_CLOSE_REPORT_TASK_TIMEOUT` DHTML_CLOSE_REPORT_TASK_TIMEOUT the value for close report feature
`static java.lang.String` | `DHTML_CONTEXTMENU_BCFILTER` DHTML_CONTEXTMENU_BCFILTER the value for showing/hiding bc filter item in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_CHARTTYPE` DHTML_CONTEXTMENU_CHARTTYPE the value for showing/hiding chart type item in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_DELETE` DHTML_CONTEXTMENU_DELETE the value for showing/hiding delete item in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_DETAILREPORT` DHTML_CONTEXTMENU_DETAILREPORT the value for showing/hiding detail report item in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_DISPLAYNAME` DHTML_CONTEXTMENU_DISPLAYNAME the value for showing/hiding display name item in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_DRILL` DHTML_CONTEXTMENU_DRILL the value for showing/hiding drill item in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_EXPAND` DHTML_CONTEXTMENU_EXPAND the value for showing/hiding expand data items in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_FILTER` DHTML_CONTEXTMENU_FILTER the value for showing/hiding filter item in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_GOTO` DHTML_CONTEXTMENU_GOTO the value for showing/hiding goto items in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_LINKREPORT` DHTML_CONTEXTMENU_LINKREPORT the value for showing/hiding link report item in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_PROPERTIES` DHTML_CONTEXTMENU_PROPERTIES the value for showing/hiding property items in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_REFRESH` DHTML_CONTEXTMENU_REFRESH the value for showing/hiding refresh item in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_RESET` DHTML_CONTEXTMENU_RESET the value for showing/hiding reset item in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_ROTATE` DHTML_CONTEXTMENU_ROTATE the value for showing/hiding rotate items in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_SEARCH` DHTML_CONTEXTMENU_SEARCH the value for showing/hiding search item in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_SHOWORHIDE` DHTML_CONTEXTMENU_SHOWORHIDE the value for showing/hiding show/hide items in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_SORT` DHTML_CONTEXTMENU_SORT the value for showing/hiding sort item in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_STYLE` DHTML_CONTEXTMENU_STYLE the value for showing/hiding change_style in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_TOCHART` DHTML_CONTEXTMENU_TOCHART the value for showing/hiding to chart item in context menu
`static java.lang.String` | `DHTML_CONTEXTMENU_TOCROSSTAB` DHTML_CONTEXTMENU_TOCROSSTAB the value for showing/hiding to crosstab item in context menu
`static java.lang.String` | `DHTML_CONVERTQUERY_PROMPT` DHTML_CONVERTQUERY_PROMPT the value for show/hiden the convert query prompt
`static java.lang.String` | `DHTML_CREATE` DHTML_CREATE the value for enabling/disabling the "New" feature
`static java.lang.String` | `DHTML_CREATE_REPORT` DHTML_CREATE_REPORTSET the value for enabling/disabling the "New Report" feature
`static java.lang.String` | `DHTML_CREATE_REPORTSET` DHTML_CREATE_REPORTSET the value for enabling/disabling the "New ReportSet" feature
`static java.lang.String` | `DHTML_CREATEREPORT_PROMPT` DHTML_CREATEREPORT_PROMPT the value for show/hiden the create report prompt
`static java.lang.String` | `DHTML_CURRENTPROFILE` DHTML_CURRENTPROFILE the value for set run DHTML report set current profile
`static java.lang.String` | `DHTML_CURRENTSKIN` DHTML_CURRENTSKIN the value for set DHTML skin
`static java.lang.String` | `DHTML_CUSTOMIZE_INDENT` DHTML_CUSTOMIZE_INDENT the value for enabling/disabling the "Group Indent" feature
`static java.lang.String` | `DHTML_CUSTOMIZE_INDENT_SIZE` DHTML_CREATEREPORT_PROMPT the value for setting the "Group Indent Size" in DHTML
`static java.lang.String` | `DHTML_DRILL` DHTML_DRILL the value for enabling/disabling the "Drill" feature
`static java.lang.String` | `DHTML_DSO` DHTML_DSO the value for enabling/disabling the "DSO" feature
`static java.lang.String` | `DHTML_DSO_DEFAULT` DHTML_DSO_DEFAULT the default value for showing/hiding the DHTML dso
`static java.lang.String` | `DHTML_EXPORTTO` DHTML_EXPORTTO the value for enabling/disabling the "Export" feature
`static java.lang.String` | `DHTML_FILTER` DHTML_FILTER the value for enabling/disabling the "Filter" feature
`static java.lang.String` | `DHTML_FRAME` DHTML_FRAME the value for use/unuse the "Frame" in DHTML
`static java.lang.String` | `DHTML_GOTO` DHTML_GOTO the value for enabling/disabling the "Go to" feature
`static java.lang.String` | `DHTML_GRID` DHTML_GRID the value for enabling/disabling the "grid" feature
`static java.lang.String` | `DHTML_GRID_COLOR` DHTML_GRID_COLOR the default value for grid color default value
`static java.lang.String` | `DHTML_GRID_INCHES_SIZE` DHTML_GRID_INCHES_SIZE the default value for grid inches size default value
`static java.lang.String` | `DHTML_GROUP` DHTML_GROUP the value for enabling/disabling the "Group" feature
`static java.lang.String` | `DHTML_HELP` DHTML_HELP the value for enabling/disabling the "Help" feature
`static java.lang.String` | `DHTML_INSERT_OR_REMOVE` DHTML_INSERT_OR_REMOVE the value for enabling/disabling the "Insert/Remove Component" feature
`static java.lang.String` | `DHTML_IS_MULTI_THREAD_DO_ACTION` DHTML_IS_MULTI_THREAD_DO_ACTION the boolean value for muti_thread do a action in servlet feature
`static java.lang.String` | `DHTML_LINKPANEL_DEFAULT` DHTML_LINKPANEL_DEFAULT the default value for showing/hiding the DHTML link panel
`static java.lang.String` | `DHTML_LOCK` DHTML_LOCK the value for enabling/disabling the "Lock" feature
`static java.lang.String` | `DHTML_LOCKTIMEOUT` DHTML_LOCKTIMEOUT the value for setting the "Lock Screen timeout" in DHTML
`static java.lang.String` | `DHTML_LOCKTIMEOUT_EDIT` DHTML_TITLE_EDIT the enabling/disabling setting for the DHTML lock screen timeout
`static java.lang.String` | `DHTML_MENU` DHTML_MENU the value for enabling/disabling the "menu" feature
`static java.lang.String` | `DHTML_MENU_DEFAULT` DHTML_MENU_DEFAULT the default value for showing/hiding the DHTML Menu
`static java.lang.String` | `DHTML_MERGE` DHTML_MERGE the value for enabling/disabling the "Merge" feature
`static java.lang.String` | `DHTML_MOVE` DHTML_MOVE the value for enabling/disabling the "Move" feature
`static java.lang.String` | `DHTML_MWTTP_DEFAULT`
`static java.lang.String` | `DHTML_NAV` DHTML_SEARCH the value for enabling/disabling the "Navigation" feature
`static java.lang.String` | `DHTML_NAVIBAR` DHTML_NAVIBAR the value for enabling/disabling the "Navigation Bar" feature
`static java.lang.String` | `DHTML_NAVIBAR_DEFAULT` DHTML_NAVI_DEFAULT the default value for showing/hiding the DHTML Navigation Bar
`static java.lang.String` | `DHTML_NEWPAGE` DHTML_NEWPAGE the value for use/unuse the "New Page" in DHTML
`static java.lang.String` | `DHTML_OPEN` DHTML_OPEN the value for enabling/disabling the "Open" feature
`static java.lang.String` | `DHTML_PAGESETUP` DHTML_PAGESETUP the value for enabling/disabling the "Page Setup" feature
`static java.lang.String` | `DHTML_PIVOT` DHTML_PIVOT the value for enabling/disabling the "pivot" feature
`static java.lang.String` | `DHTML_POPUP` DHTML_POPUP the value for enabling/disabling the "Popup menu" feature
`static java.lang.String` | `DHTML_POPUP_DEFAULT` DHTML_POPUP_DEFAULT the default value for showing/hiding the DHTML Popup menu
`static java.lang.String` | `DHTML_POPUP_LINK_DETAIL_DEFAULT` DHTML_POPUP_LINK_DDETAIL_DEFAULT the default value for DHTML link/detail popup to new window
`static java.lang.String` | `DHTML_PREVIEW` DHTML_PREVIEW the value for set DHTML Preview
`static java.lang.String` | `DHTML_PREVIEW_DEFAULT` DHTML_PREVIEW_DEFAULT the default value for set the DHTML Prreview default value
`static java.lang.String` | `DHTML_PRINT` DHTML_PRINT the value for enabling/disabling the "Print" feature
`static java.lang.String` | `DHTML_RECORD_NUMBER` DHTML_RECORD_NUMBER the value for enabling/disabling the "Record Number" feature
`static java.lang.String` | `DHTML_RECORD_NUMBER_DEFAULT` DHTML_RECORD_NUMBER_DEFAULT the default value for record number default value
`static java.lang.String` | `DHTML_REFRESH` DHTML_REFRESH the value for enabling/disabling the "Refresh" feature
`static java.lang.String` | `DHTML_REPORT_FILTER_MENU_ALL` DHTML_REPORT_FILTER_MENU_ALL the value for showing/hiding the DHTML filter menu option (All)
`static java.lang.String` | `DHTML_REPORT_FILTER_MENU_BOTTOMN` DHTML_REPORT_FILTER_MENU_BOTTOMN the value for showing/hiding the DHTML filter menu option (Bottom N)
`static java.lang.String` | `DHTML_REPORT_FILTER_MENU_MORE` DHTML_REPORT_FILTER_MENU_MORE the value for showing/hiding the DHTML filter menu option (More)
`static java.lang.String` | `DHTML_REPORT_FILTER_MENU_TOPN` DHTML_REPORT_FILTER_MENU_TOPN the value for showing/hiding the DHTML filter menu option (Top N)
`static java.lang.String` | `DHTML_REPORT_MAX_REPORTS` DHTML_REPORT_MAX_REPORTS the value for setting the max number of can be open reports in DHTML
`static java.lang.String` | `DHTML_REPORT_MAX_REPORTS_EDIT` DHTML_REPORT_MAX_REPORTS_EDIT the enabling/disabling setting for the DHTML max reports
`static java.lang.String` | `DHTML_REPORT_MAX_REPORTS_PER_SESSION` DHTML_REPORT_MAX_REPORTS the value for setting the max number of can be open reports per session in DHTML
`static java.lang.String` | `DHTML_REPORT_MAX_REPORTS_PER_SESSION_EDIT` DHTML_REPORT_MAX_REPORTS_EDIT the enabling/disabling setting for the DHTML max reports per session
`static java.lang.String` | `DHTML_REPORT_ON_DEMAND` DHTML_REPORT_ON_DEMAND the enabling/disabling setting for the DHTML report on demand mode
`static java.lang.String` | `DHTML_REPORT_PIPE_LINE` DHTML_REPORT_PIPE_LINE the enabling/disabling setting for the DHTML report pipe line mode
`static java.lang.String` | `DHTML_REPORT_RUN_ENGINE_BASED_RSD_FILE` DHTML_REPORT_RUN_ENGINE_BASED_RSD_FILE the enabling/disabling setting for run engine based RSD file
`static java.lang.String` | `DHTML_REPORT_RUN_RSD_VIEW_ONLY_MODE` DHTML_REPORT_RUN_RSD_VIEW_ONLY_MODE the value for set run rsd view mode
`static java.lang.String` | `DHTML_REPORT_SERVER_MAX_REPORTS` DHTML_REPORT_SERVER_MAX_REPORTS the value for setting the max number of can be open reports in server
`static java.lang.String` | `DHTML_REPORT_SERVER_MAX_REPORTS_EDIT` DHTML_REPORT_SERVER_MAX_REPORTS_EDIT the enabling/disabling setting for the server max reports
`static java.lang.String` | `DHTML_REPORT_TIMEOUT` DHTML_REPORT_TIMEOUT the value for setting the "reprort timeout" in DHTML
`static java.lang.String` | `DHTML_REPORT_TIMEOUT_EDIT` DHTML_REPORT_TIMEOUT_EDIT the enabling/disabling setting for the DHTML report timeout
`static java.lang.String` | `DHTML_REPORTlAYOUT` DHTML_REPORTlAYOUT the default value for report layout default value
`static java.lang.String` | `DHTML_REPORTPANEL_DEFAULT` DHTML_REPORTPANEL_DEFAULT the default value for showing/hiding the DHTML report panel
`static java.lang.String` | `DHTML_REPORTSET_TIMEOUT` DHTML_REPORTSET_TIMEOUT the value for setting the "reprort set timeout" in DHTML
`static java.lang.String` | `DHTML_REPORTSET_TIMEOUT_EDIT` DHTML_REPORTSET_TIMEOUT_EDIT the enabling/disabling setting for the DHTML report set timeout
`static java.lang.String` | `DHTML_REPORTSETBAR` DHTML_REPORTSETBAR the value for enabling/disabling the "Report Set Bar" feature
`static java.lang.String` | `DHTML_REPORTSETBAR_DEFAULT` DHTML_REPORTSETBAR_DEFAULT the default value for showing/hiding the DHTML report set bar
`static java.lang.String` | `DHTML_RESET` DHTML_SEARCH the value for enabling/disabling the "Reset" feature
`static java.lang.String` | `DHTML_RESIZE` DHTML_RESIZE the value for enabling/disabling the "Resize" feature
`static java.lang.String` | `DHTML_ROTATECROSSTAB` DHTML_ROTATECROSSTAB the value for enabling/disabling the "Rotate Crosstab" feature
`static java.lang.String` | `DHTML_SAVE` DHTML_SAVE the value for enabling/disabling the "Save" feature
`static java.lang.String` | `DHTML_SAVE_CATALOG_LINKED_MODE` DHTML_SAVE_CATALOG_LINKED_MODE the value for thecatalog linked mode in save
`static java.lang.String` | `DHTML_SAVE_CATALOG_LINKED_MODE_EDIT` DHTML_SAVE_CATALOG_LINKED_MODE_EDIT the value for enabling/disabling the catalog linked mode can be edit
`static java.lang.String` | `DHTML_SAVE_FILTER_CRITERIA` DHTML_SAVE_FILTER_CRITERA the default value for check/un-check the save filter option
`static java.lang.String` | `DHTML_SAVE_POPUP_CRITERIA` DHTML_SAVE_POPUP_CRITERIA the default value for popup/un-popup the save criteria dialog option
`static java.lang.String` | `DHTML_SAVE_SAVE_SUBREPORTS` DHTML_SAVE_SAVE_SUBREPORTS the default value for check/un-check the save subreprots option
`static java.lang.String` | `DHTML_SAVE_SHOW_MESSAGE` DHTML_SAVE_SHOW_MESSAGE the default value for check/un-check the show save message option
`static java.lang.String` | `DHTML_SAVE_SORT_CRITERIA` DHTML_SAVE_SORT_CRITERIA the default value for check/un-check the save sort option
`static java.lang.String` | `DHTML_SAVEAS` DHTML_SAVEAS the value for enabling/disabling the "Save as" feature
`static java.lang.String` | `DHTML_SAVERESULT` DHTML_SAVERESULT the value for enabling/disabling the "Save Result" feature
`static java.lang.String` | `DHTML_SEARCH` DHTML_SEARCH the value for enabling/disabling the "Search" feature
`static java.lang.String` | `DHTML_SHOW_GRIDS` DHTML_SHOW_GRIDS the value for show/hiden the grids
`static java.lang.String` | `DHTML_SHOWMSTRPT_DEFAULT` DHTML_SHOWMSTRPT_DEFAULT the default value for showing/hiding the DHTML master report
`static java.lang.String` | `DHTML_SHOWSPALSHSCREEN` DHTML_SHOWSPALSHSCREEN the value for set show spalsh screen in dhtml
`static java.lang.String` | `DHTML_SIMPLEEDIT` DHTML_SIMPLEEDIT the value for use/unuse the "Simple Edit" in DHTML
`static java.lang.String` | `DHTML_SKIN` DHTML_SKIN the value for enabling/disabling the "Skin" feature
`static java.lang.String` | `DHTML_SNAP_TO_GRIDS` DHTML_SNAP_TO_GRIDS the value for enabling/disabling the "snap to grids" feature
`static java.lang.String` | `DHTML_SORT` DHTML_SORT the value for enabling/disabling the "Sort" feature
`static java.lang.String` | `DHTML_SPLIT` DHTML_SPLIT the value for enabling/disabling the "Split" feature
`static java.lang.String` | `DHTML_STYLE` DHTML_STYLE the value for enabling/disabling the "Style" feature
`static java.lang.String` | `DHTML_STYLE_NO_STYLE_NAME`
`static java.lang.String` | `DHTML_STYLE_NO_STYLE_VALUE` for component sytle
`static java.lang.String` | `DHTML_STYLEGROUP` DHTML_STYLEGROUP the default value for style group default value
`static java.lang.String` | `DHTML_SWITCH_REPORTS_WITH_TAB` DHTML_SWITCH_REPORTS_WITH_TAB the value for enabling/disabling the "switch reports with tab" feature
`static java.lang.String` | `DHTML_TEMPFOLDER_ROOT` DHTML_TEMPFOLDER_ROOT root of dhtml temp folder in jet.ReportEnv.temporaryPath;
`static java.lang.String` | `DHTML_TITLE` DHTML_TITLE the setting for the DHTML page title
`static java.lang.String` | `DHTML_TITLE_EDIT` DHTML_TITLE_EDIT the enabling/disabling setting for the DHTML page title
`static java.lang.String` | `DHTML_TOC` DHTML_TOC the value for enabling/disabling the "TOC" feature
`static java.lang.String` | `DHTML_TOC_DEFAULT` DHTML_TOC_DEFAULT the default value for showing/hiding the DHTML TOC
`static java.lang.String` | `DHTML_TOC_GROUPBYNAME` DHTML_TOC_SHOWGROUP the value for showing/hiding the DHTML TOC Group by field name before each TOC entry
`static java.lang.String` | `DHTML_TOCHAET` DHTML_TOCHAET the value for enabling/disabling the "To Chart" feature
`static java.lang.String` | `DHTML_TOCROSSTAB` DHTML_TOCROSSTAB the value for enabling/disabling the "To Crosstab" feature
`static java.lang.String` | `DHTML_TOOLBAR` DHTML_TOOLBAR the value for enabling/disabling the "Toolbar" feature
`static java.lang.String` | `DHTML_TOOLBAR_DEFAULT` DHTML_TOOLBAR_DEFAULT the default value for showing/hiding the DHTML Toolbar
`static java.lang.String` | `DHTML_TOOLBAR_DEFAULT_ITEM` DHTML_TOOLBAR_DEFAULT_ITEM the value for default toolbar items
`static java.lang.String` | `DHTML_TOOLBAR_INFO` DHTML_TOOLBARS_INFO the value for customize DHTML toolbar
`static java.lang.String` | `DHTML_TOOLBAR_ITEMS` DHTML_TOOLBAR_ITEMS the value for customize DHTML toolbar items
`static java.lang.String` | `DHTML_TOOLBOX` DHTML_TOOLBOX the value for set DHTML Toolbox
`static java.lang.String` | `DHTML_TOOLBOX_DEFAULT` DHTML_TOOLBOX_DEFAULT the default value for showing/hiding the DHTML Toolbox
`static java.lang.String` | `DHTML_TOOLTIPS` DHTML_TOOLTIPS the value for show/hiden the tool tips on toolbar
`static java.lang.String` | `DHTML_UNREDO` DHTML_SEARCH the value for enabling/disabling the "Undo/Redo" feature
`static java.lang.String` | `DHTML_USERBAR` DHTML_USERBAR the value for enabling/disabling the "User Infomation Panel" feature
`static java.lang.String` | `DHTML_USERBAR_DEFAULT` DHTML_USERBAR_DEFAULT the default value for showing/hiding the DHTML User Information Panel
`static java.lang.String` | `DHTML_VERTICAL_GROUP_HEADER` DHTML_VERTICAL_GROUP_HEADER the value for enabling/disabling the "Use Vertical Group Header to Detail Panel in Table" feature
`static java.lang.String` | `DHTML_ZOOM` DHTML_ZOOM the value for enabling/disabling the "Zoom" feature
`static java.lang.String` | `DHTML_ZOOM_DEFAULT` DHTML_LINKPANEL_DEFAULT the default value for zoom default value
`static java.lang.String` | `JRS_PREFIX` JRS_PREFIX the prefix of JReport HTTP query fields(jrs.).

Field Detail

### DHTML_TITLE

    static final java.lang.String DHTML_TITLE

  DHTML_TITLE the setting for the DHTML page title

  See Also:
    Constant Field Values

### DHTML_TITLE_EDIT

    static final java.lang.String DHTML_TITLE_EDIT

  DHTML_TITLE_EDIT the enabling/disabling setting for the DHTML page title

  See Also:
    Constant Field Values

### DHTML_USERBAR

    static final java.lang.String DHTML_USERBAR

  DHTML_USERBAR the value for enabling/disabling the "User Infomation Panel" feature

  See Also:
    Constant Field Values

### DHTML_MENU

    static final java.lang.String DHTML_MENU

  DHTML_MENU the value for enabling/disabling the "menu" feature

  See Also:
    Constant Field Values

### DHTML_TOOLBAR

    static final java.lang.String DHTML_TOOLBAR

  DHTML_TOOLBAR the value for enabling/disabling the "Toolbar" feature

  See Also:
    Constant Field Values

### DHTML_NAVIBAR

    static final java.lang.String DHTML_NAVIBAR

  DHTML_NAVIBAR the value for enabling/disabling the "Navigation Bar" feature

  See Also:
    Constant Field Values

### DHTML_TOC

    static final java.lang.String DHTML_TOC

  DHTML_TOC the value for enabling/disabling the "TOC" feature

  See Also:
    Constant Field Values

### DHTML_FILTER

    static final java.lang.String DHTML_FILTER

  DHTML_FILTER the value for enabling/disabling the "Filter" feature

  See Also:
    Constant Field Values

### DHTML_SORT

    static final java.lang.String DHTML_SORT

  DHTML_SORT the value for enabling/disabling the "Sort" feature

  See Also:
    Constant Field Values

### DHTML_SAVE

    static final java.lang.String DHTML_SAVE

  DHTML_SAVE the value for enabling/disabling the "Save" feature

  See Also:
    Constant Field Values

### DHTML_SAVERESULT

    static final java.lang.String DHTML_SAVERESULT

  DHTML_SAVERESULT the value for enabling/disabling the "Save Result" feature

  See Also:
    Constant Field Values

### DHTML_EXPORTTO

    static final java.lang.String DHTML_EXPORTTO

  DHTML_EXPORTTO the value for enabling/disabling the "Export" feature

  See Also:
    Constant Field Values

### DHTML_PRINT

    static final java.lang.String DHTML_PRINT

  DHTML_PRINT the value for enabling/disabling the "Print" feature

  See Also:
    Constant Field Values

### DHTML_SEARCH

    static final java.lang.String DHTML_SEARCH

  DHTML_SEARCH the value for enabling/disabling the "Search" feature

  See Also:
    Constant Field Values

### DHTML_STYLE

    static final java.lang.String DHTML_STYLE

  DHTML_STYLE the value for enabling/disabling the "Style" feature

  See Also:
    Constant Field Values

### DHTML_ZOOM

    static final java.lang.String DHTML_ZOOM

  DHTML_ZOOM the value for enabling/disabling the "Zoom" feature

  See Also:
    Constant Field Values

### DHTML_SKIN

    static final java.lang.String DHTML_SKIN

  DHTML_SKIN the value for enabling/disabling the "Skin" feature

  See Also:
    Constant Field Values

### DHTML_POPUP

    static final java.lang.String DHTML_POPUP

  DHTML_POPUP the value for enabling/disabling the "Popup menu" feature

  See Also:
    Constant Field Values

### DHTML_DRILL

    static final java.lang.String DHTML_DRILL

  DHTML_DRILL the value for enabling/disabling the "Drill" feature

  See Also:
    Constant Field Values

### DHTML_REFRESH

    static final java.lang.String DHTML_REFRESH

  DHTML_REFRESH the value for enabling/disabling the "Refresh" feature

  See Also:
    Constant Field Values

### DHTML_RESET

    static final java.lang.String DHTML_RESET

  DHTML_SEARCH the value for enabling/disabling the "Reset" feature

  See Also:
    Constant Field Values

### DHTML_UNREDO

    static final java.lang.String DHTML_UNREDO

  DHTML_SEARCH the value for enabling/disabling the "Undo/Redo" feature

  See Also:
    Constant Field Values

### DHTML_NAV

    static final java.lang.String DHTML_NAV

  DHTML_SEARCH the value for enabling/disabling the "Navigation" feature

  See Also:
    Constant Field Values

### DHTML_LOCK

    static final java.lang.String DHTML_LOCK

  DHTML_LOCK the value for enabling/disabling the "Lock" feature

  See Also:
    Constant Field Values

### DHTML_CREATE

    static final java.lang.String DHTML_CREATE

  DHTML_CREATE the value for enabling/disabling the "New" feature

  See Also:
    Constant Field Values

### DHTML_NEWPAGE

    static final java.lang.String DHTML_NEWPAGE

  DHTML_NEWPAGE the value for use/unuse the "New Page" in DHTML

  See Also:
    Constant Field Values

### DHTML_SIMPLEEDIT

    static final java.lang.String DHTML_SIMPLEEDIT

  DHTML_SIMPLEEDIT the value for use/unuse the "Simple Edit" in DHTML

  See Also:
    Constant Field Values

### DHTML_ADVANCEUSER

    static final java.lang.String DHTML_ADVANCEUSER

  DHTML_ADVANCEUSER the value for use/unuse the "Advance user " in DHTML

  See Also:
    Constant Field Values

### DHTML_AUTOREFRESH

    static final java.lang.String DHTML_AUTOREFRESH

  DHTML_AUTOREFRESH the value for use/unuse the "Auto Refresh" in DHTML

  See Also:
    Constant Field Values

### DHTML_LOCKTIMEOUT

    static final java.lang.String DHTML_LOCKTIMEOUT

  DHTML_LOCKTIMEOUT the value for setting the "Lock Screen timeout" in DHTML

  See Also:
    Constant Field Values

### DHTML_LOCKTIMEOUT_EDIT

    static final java.lang.String DHTML_LOCKTIMEOUT_EDIT

  DHTML_TITLE_EDIT the enabling/disabling setting for the DHTML lock screen timeout

  See Also:
    Constant Field Values

### DHTML_TOC_GROUPBYNAME

    static final java.lang.String DHTML_TOC_GROUPBYNAME

  DHTML_TOC_SHOWGROUP the value for showing/hiding the DHTML TOC Group by field name before each TOC entry

  See Also:
    Constant Field Values

### DHTML_TOC_DEFAULT

    static final java.lang.String DHTML_TOC_DEFAULT

  DHTML_TOC_DEFAULT the default value for showing/hiding the DHTML TOC

  See Also:
    Constant Field Values

### DHTML_USERBAR_DEFAULT

    static final java.lang.String DHTML_USERBAR_DEFAULT

  DHTML_USERBAR_DEFAULT the default value for showing/hiding the DHTML User Information Panel

  See Also:
    Constant Field Values

### DHTML_MENU_DEFAULT

    static final java.lang.String DHTML_MENU_DEFAULT

  DHTML_MENU_DEFAULT the default value for showing/hiding the DHTML Menu

  See Also:
    Constant Field Values

### DHTML_TOOLBAR_DEFAULT

    static final java.lang.String DHTML_TOOLBAR_DEFAULT

  DHTML_TOOLBAR_DEFAULT the default value for showing/hiding the DHTML Toolbar

  See Also:
    Constant Field Values

### DHTML_NAVIBAR_DEFAULT

    static final java.lang.String DHTML_NAVIBAR_DEFAULT

  DHTML_NAVI_DEFAULT the default value for showing/hiding the DHTML Navigation Bar

  See Also:
    Constant Field Values

### DHTML_POPUP_DEFAULT

    static final java.lang.String DHTML_POPUP_DEFAULT

  DHTML_POPUP_DEFAULT the default value for showing/hiding the DHTML Popup menu

  See Also:
    Constant Field Values

### DHTML_SHOWMSTRPT_DEFAULT

    static final java.lang.String DHTML_SHOWMSTRPT_DEFAULT

  DHTML_SHOWMSTRPT_DEFAULT the default value for showing/hiding the DHTML master report

  See Also:
    Constant Field Values

### DHTML_FRAME

    static final java.lang.String DHTML_FRAME

  DHTML_FRAME the value for use/unuse the "Frame" in DHTML

  See Also:
    Constant Field Values

### JRS_PREFIX

    static final java.lang.String JRS_PREFIX

  JRS_PREFIX the prefix of JReport HTTP query fields(jrs.).

### CMD_GET_DHTML_PREFERENCE_PAGE

    static final java.lang.String CMD_GET_DHTML_PREFERENCE_PAGE

  CMD_GET_DHTML_PREFERENCE_PAGE the command of report HTTP server(jrs.get_dhtml_preference_page).

### CMD_SUBMIT_CUSTOMIZE_DHTML_PAGE

    static final java.lang.String CMD_SUBMIT_CUSTOMIZE_DHTML_PAGE

  CMD_SUBMIT_CUSTOMIZE_DHTML_PAGE the command of report HTTP server(jrs.submit_customize_dhtml_page).

### DHTML_REPORT_TIMEOUT

    static final java.lang.String DHTML_REPORT_TIMEOUT

  DHTML_REPORT_TIMEOUT the value for setting the "reprort timeout" in DHTML

  See Also:
    Constant Field Values

### DHTML_REPORT_TIMEOUT_EDIT

    static final java.lang.String DHTML_REPORT_TIMEOUT_EDIT

  DHTML_REPORT_TIMEOUT_EDIT the enabling/disabling setting for the DHTML report timeout

  See Also:
    Constant Field Values

### DHTML_REPORTSET_TIMEOUT

    static final java.lang.String DHTML_REPORTSET_TIMEOUT

  DHTML_REPORTSET_TIMEOUT the value for setting the "reprort set timeout" in DHTML

  See Also:
    Constant Field Values

### DHTML_REPORTSET_TIMEOUT_EDIT

    static final java.lang.String DHTML_REPORTSET_TIMEOUT_EDIT

  DHTML_REPORTSET_TIMEOUT_EDIT the enabling/disabling setting for the DHTML report set timeout

  See Also:
    Constant Field Values

### DHTML_REPORT_MAX_REPORTS

    static final java.lang.String DHTML_REPORT_MAX_REPORTS

  DHTML_REPORT_MAX_REPORTS the value for setting the max number of can be open reports in DHTML

  See Also:
    Constant Field Values

### DHTML_REPORT_MAX_REPORTS_EDIT

    static final java.lang.String DHTML_REPORT_MAX_REPORTS_EDIT

  DHTML_REPORT_MAX_REPORTS_EDIT the enabling/disabling setting for the DHTML max reports

  See Also:
    Constant Field Values

### DHTML_REPORT_MAX_REPORTS_PER_SESSION

    static final java.lang.String DHTML_REPORT_MAX_REPORTS_PER_SESSION

  DHTML_REPORT_MAX_REPORTS the value for setting the max number of can be open reports per session in DHTML

  See Also:
    Constant Field Values

### DHTML_REPORT_MAX_REPORTS_PER_SESSION_EDIT

    static final java.lang.String DHTML_REPORT_MAX_REPORTS_PER_SESSION_EDIT

  DHTML_REPORT_MAX_REPORTS_EDIT the enabling/disabling setting for the DHTML max reports per session

  See Also:
    Constant Field Values

### DHTML_REPORT_SERVER_MAX_REPORTS

    static final java.lang.String DHTML_REPORT_SERVER_MAX_REPORTS

  DHTML_REPORT_SERVER_MAX_REPORTS the value for setting the max number of can be open reports in server

  See Also:
    Constant Field Values

### DHTML_REPORT_SERVER_MAX_REPORTS_EDIT

    static final java.lang.String DHTML_REPORT_SERVER_MAX_REPORTS_EDIT

  DHTML_REPORT_SERVER_MAX_REPORTS_EDIT the enabling/disabling setting for the server max reports

  See Also:
    Constant Field Values

### DHTML_REPORT_RUN_ENGINE_BASED_RSD_FILE

    static final java.lang.String DHTML_REPORT_RUN_ENGINE_BASED_RSD_FILE

  DHTML_REPORT_RUN_ENGINE_BASED_RSD_FILE the enabling/disabling setting for run engine based RSD file

  See Also:
    Constant Field Values

### DHTML_REPORT_FILTER_MENU_ALL

    static final java.lang.String DHTML_REPORT_FILTER_MENU_ALL

  DHTML_REPORT_FILTER_MENU_ALL the value for showing/hiding the DHTML filter menu option (All)

  See Also:
    Constant Field Values

### DHTML_REPORT_FILTER_MENU_TOPN

    static final java.lang.String DHTML_REPORT_FILTER_MENU_TOPN

  DHTML_REPORT_FILTER_MENU_TOPN the value for showing/hiding the DHTML filter menu option (Top N)

  See Also:
    Constant Field Values

### DHTML_REPORT_FILTER_MENU_BOTTOMN

    static final java.lang.String DHTML_REPORT_FILTER_MENU_BOTTOMN

  DHTML_REPORT_FILTER_MENU_BOTTOMN the value for showing/hiding the DHTML filter menu option (Bottom N)

  See Also:
    Constant Field Values

### DHTML_REPORT_FILTER_MENU_MORE

    static final java.lang.String DHTML_REPORT_FILTER_MENU_MORE

  DHTML_REPORT_FILTER_MENU_MORE the value for showing/hiding the DHTML filter menu option (More)

  See Also:
    Constant Field Values

### DHTML_TOOLBAR_INFO

    static final java.lang.String DHTML_TOOLBAR_INFO

  DHTML_TOOLBARS_INFO the value for customize DHTML toolbar

  See Also:
    Constant Field Values

### DHTML_TOOLBAR_ITEMS

    static final java.lang.String DHTML_TOOLBAR_ITEMS

  DHTML_TOOLBAR_ITEMS the value for customize DHTML toolbar items

  See Also:
    Constant Field Values

### DHTML_CURRENTSKIN

    static final java.lang.String DHTML_CURRENTSKIN

  DHTML_CURRENTSKIN the value for set DHTML skin

  See Also:
    Constant Field Values

### DHTML_DSO

    static final java.lang.String DHTML_DSO

  DHTML_DSO the value for enabling/disabling the "DSO" feature

  See Also:
    Constant Field Values

### DHTML_REPORTSETBAR

    static final java.lang.String DHTML_REPORTSETBAR

  DHTML_REPORTSETBAR the value for enabling/disabling the "Report Set Bar" feature

  See Also:
    Constant Field Values

### DHTML_REPORTSETBAR_DEFAULT

    static final java.lang.String DHTML_REPORTSETBAR_DEFAULT

  DHTML_REPORTSETBAR_DEFAULT the default value for showing/hiding the DHTML report set bar

  See Also:
    Constant Field Values

### DHTML_DSO_DEFAULT

    static final java.lang.String DHTML_DSO_DEFAULT

  DHTML_DSO_DEFAULT the default value for showing/hiding the DHTML dso

  See Also:
    Constant Field Values

### DHTML_REPORTPANEL_DEFAULT

    static final java.lang.String DHTML_REPORTPANEL_DEFAULT

  DHTML_REPORTPANEL_DEFAULT the default value for showing/hiding the DHTML report panel

  See Also:
    Constant Field Values

### DHTML_LINKPANEL_DEFAULT

    static final java.lang.String DHTML_LINKPANEL_DEFAULT

  DHTML_LINKPANEL_DEFAULT the default value for showing/hiding the DHTML link panel

  See Also:
    Constant Field Values

### DHTML_ZOOM_DEFAULT

    static final java.lang.String DHTML_ZOOM_DEFAULT

  DHTML_LINKPANEL_DEFAULT the default value for zoom default value

  See Also:
    Constant Field Values

### DHTML_REPORT_PIPE_LINE

    static final java.lang.String DHTML_REPORT_PIPE_LINE

  DHTML_REPORT_PIPE_LINE the enabling/disabling setting for the DHTML report pipe line mode

  See Also:
    Constant Field Values

### DHTML_POPUP_LINK_DETAIL_DEFAULT

    static final java.lang.String DHTML_POPUP_LINK_DETAIL_DEFAULT

  DHTML_POPUP_LINK_DDETAIL_DEFAULT the default value for DHTML link/detail popup to new window

  See Also:
    Constant Field Values

### DHTML_ADHOC

    static final java.lang.String DHTML_ADHOC

  DHTML_ADHOC the value for enabling/disabling the "Adhoc" feature

  See Also:
    Constant Field Values

### DHTML_PAGESETUP

    static final java.lang.String DHTML_PAGESETUP

  DHTML_PAGESETUP the value for enabling/disabling the "Page Setup" feature

  See Also:
    Constant Field Values

### DHTML_GROUP

    static final java.lang.String DHTML_GROUP

  DHTML_GROUP the value for enabling/disabling the "Group" feature

  See Also:
    Constant Field Values

### DHTML_TOCHAET

    static final java.lang.String DHTML_TOCHAET

  DHTML_TOCHAET the value for enabling/disabling the "To Chart" feature

  See Also:
    Constant Field Values

### DHTML_TOCROSSTAB

    static final java.lang.String DHTML_TOCROSSTAB

  DHTML_TOCROSSTAB the value for enabling/disabling the "To Crosstab" feature

  See Also:
    Constant Field Values

### DHTML_ROTATECROSSTAB

    static final java.lang.String DHTML_ROTATECROSSTAB

  DHTML_ROTATECROSSTAB the value for enabling/disabling the "Rotate Crosstab" feature

  See Also:
    Constant Field Values

### DHTML_SPLIT

    static final java.lang.String DHTML_SPLIT

  DHTML_SPLIT the value for enabling/disabling the "Split" feature

  See Also:
    Constant Field Values

### DHTML_MERGE

    static final java.lang.String DHTML_MERGE

  DHTML_MERGE the value for enabling/disabling the "Merge" feature

  See Also:
    Constant Field Values

### DHTML_HELP

    static final java.lang.String DHTML_HELP

  DHTML_HELP the value for enabling/disabling the "Help" feature

  See Also:
    Constant Field Values

### DHTML_CHARTTYPE

    static final java.lang.String DHTML_CHARTTYPE

  DHTML_CHARTTYPE the value for enabling/disabling the "Chart Type" feature

  See Also:
    Constant Field Values

### DHTML_OPEN

    static final java.lang.String DHTML_OPEN

  DHTML_OPEN the value for enabling/disabling the "Open" feature

  See Also:
    Constant Field Values

### DHTML_SAVEAS

    static final java.lang.String DHTML_SAVEAS

  DHTML_SAVEAS the value for enabling/disabling the "Save as" feature

  See Also:
    Constant Field Values

### DHTML_CHECKSTATICRESOURCE

    static final java.lang.String DHTML_CHECKSTATICRESOURCE

  DHTML_CHECKSTATICRESOURCE the value for enabling/disabling the "Check Static Resource" feature

  See Also:
    Constant Field Values

### DHTML_GOTO

    static final java.lang.String DHTML_GOTO

  DHTML_GOTO the value for enabling/disabling the "Go to" feature

  See Also:
    Constant Field Values

### DHTML_SAVE_POPUP_CRITERIA

    static final java.lang.String DHTML_SAVE_POPUP_CRITERIA

  DHTML_SAVE_POPUP_CRITERIA the default value for popup/un-popup the save criteria dialog option

  See Also:
    Constant Field Values

### DHTML_SAVE_SORT_CRITERIA

    static final java.lang.String DHTML_SAVE_SORT_CRITERIA

  DHTML_SAVE_SORT_CRITERIA the default value for check/un-check the save sort option

  See Also:
    Constant Field Values

### DHTML_SAVE_FILTER_CRITERIA

    static final java.lang.String DHTML_SAVE_FILTER_CRITERIA

  DHTML_SAVE_FILTER_CRITERA the default value for check/un-check the save filter option

  See Also:
    Constant Field Values

### DHTML_SAVE_SAVE_SUBREPORTS

    static final java.lang.String DHTML_SAVE_SAVE_SUBREPORTS

  DHTML_SAVE_SAVE_SUBREPORTS the default value for check/un-check the save subreprots option

  See Also:
    Constant Field Values

### DHTML_TOOLBOX

    static final java.lang.String DHTML_TOOLBOX

  DHTML_TOOLBOX the value for set DHTML Toolbox

  See Also:
    Constant Field Values

### DHTML_TOOLBOX_DEFAULT

    static final java.lang.String DHTML_TOOLBOX_DEFAULT

  DHTML_TOOLBOX_DEFAULT the default value for showing/hiding the DHTML Toolbox

  See Also:
    Constant Field Values

### DHTML_PREVIEW

    static final java.lang.String DHTML_PREVIEW

  DHTML_PREVIEW the value for set DHTML Preview

  See Also:
    Constant Field Values

### DHTML_PREVIEW_DEFAULT

    static final java.lang.String DHTML_PREVIEW_DEFAULT

  DHTML_PREVIEW_DEFAULT the default value for set the DHTML Prreview default value

  See Also:
    Constant Field Values

### DHTML_RECORD_NUMBER

    static final java.lang.String DHTML_RECORD_NUMBER

  DHTML_RECORD_NUMBER the value for enabling/disabling the "Record Number" feature

  See Also:
    Constant Field Values

### DHTML_RECORD_NUMBER_DEFAULT

    static final java.lang.String DHTML_RECORD_NUMBER_DEFAULT

  DHTML_RECORD_NUMBER_DEFAULT the default value for record number default value

  See Also:
    Constant Field Values

### DHTML_SAVE_SHOW_MESSAGE

    static final java.lang.String DHTML_SAVE_SHOW_MESSAGE

  DHTML_SAVE_SHOW_MESSAGE the default value for check/un-check the show save message option

  See Also:
    Constant Field Values

### DHTML_SHOWSPALSHSCREEN

    static final java.lang.String DHTML_SHOWSPALSHSCREEN

  DHTML_SHOWSPALSHSCREEN the value for set show spalsh screen in dhtml

  See Also:
    Constant Field Values

### DHTML_REPORTlAYOUT

    static final java.lang.String DHTML_REPORTlAYOUT

  DHTML_REPORTlAYOUT the default value for report layout default value

  See Also:
    Constant Field Values

### DHTML_STYLEGROUP

    static final java.lang.String DHTML_STYLEGROUP

  DHTML_STYLEGROUP the default value for style group default value

  See Also:
    Constant Field Values

### DHTML_REPORT_RUN_RSD_VIEW_ONLY_MODE

    static final java.lang.String DHTML_REPORT_RUN_RSD_VIEW_ONLY_MODE

  DHTML_REPORT_RUN_RSD_VIEW_ONLY_MODE the value for set run rsd view mode

  See Also:
    Constant Field Values

### DHTML_CURRENTPROFILE

    static final java.lang.String DHTML_CURRENTPROFILE

  DHTML_CURRENTPROFILE the value for set run DHTML report set current profile

  See Also:
    Constant Field Values

### DHTML_BCFILTER

    static final java.lang.String DHTML_BCFILTER

  DHTML_BCFILTER the value for enabling/disabling the "BC Filter" feature

  See Also:
    Constant Field Values

### DHTML_BCFILTER_PROMPT

    static final java.lang.String DHTML_BCFILTER_PROMPT

  DHTML_BCFILTER_PROMPT the value for show/hiden the bcfilter prompt

  See Also:
    Constant Field Values

### DHTML_SHOW_GRIDS

    static final java.lang.String DHTML_SHOW_GRIDS

  DHTML_SHOW_GRIDS the value for show/hiden the grids

  See Also:
    Constant Field Values

### DHTML_SNAP_TO_GRIDS

    static final java.lang.String DHTML_SNAP_TO_GRIDS

  DHTML_SNAP_TO_GRIDS the value for enabling/disabling the "snap to grids" feature

  See Also:
    Constant Field Values

### DHTML_GRID_INCHES_SIZE

    static final java.lang.String DHTML_GRID_INCHES_SIZE

  DHTML_GRID_INCHES_SIZE the default value for grid inches size default value

  See Also:
    Constant Field Values

### DHTML_GRID_COLOR

    static final java.lang.String DHTML_GRID_COLOR

  DHTML_GRID_COLOR the default value for grid color default value

  See Also:
    Constant Field Values

### DHTML_GRID

    static final java.lang.String DHTML_GRID

  DHTML_GRID the value for enabling/disabling the "grid" feature

  See Also:
    Constant Field Values

### DHTML_PIVOT

    static final java.lang.String DHTML_PIVOT

  DHTML_PIVOT the value for enabling/disabling the "pivot" feature

  See Also:
    Constant Field Values

### DHTML_INSERT_OR_REMOVE

    static final java.lang.String DHTML_INSERT_OR_REMOVE

  DHTML_INSERT_OR_REMOVE the value for enabling/disabling the "Insert/Remove Component" feature

  See Also:
    Constant Field Values

### DHTML_CREATE_REPORTSET

    static final java.lang.String DHTML_CREATE_REPORTSET

  DHTML_CREATE_REPORTSET the value for enabling/disabling the "New ReportSet" feature

  See Also:
    Constant Field Values

### DHTML_CREATE_REPORT

    static final java.lang.String DHTML_CREATE_REPORT

  DHTML_CREATE_REPORTSET the value for enabling/disabling the "New Report" feature

  See Also:
    Constant Field Values

### DHTML_RESIZE

    static final java.lang.String DHTML_RESIZE

  DHTML_RESIZE the value for enabling/disabling the "Resize" feature

  See Also:
    Constant Field Values

### DHTML_MOVE

    static final java.lang.String DHTML_MOVE

  DHTML_MOVE the value for enabling/disabling the "Move" feature

  See Also:
    Constant Field Values

### DHTML_SAVE_CATALOG_LINKED_MODE_EDIT

    static final java.lang.String DHTML_SAVE_CATALOG_LINKED_MODE_EDIT

  DHTML_SAVE_CATALOG_LINKED_MODE_EDIT the value for enabling/disabling the catalog linked mode can be edit

  See Also:
    Constant Field Values

### DHTML_SAVE_CATALOG_LINKED_MODE

    static final java.lang.String DHTML_SAVE_CATALOG_LINKED_MODE

  DHTML_SAVE_CATALOG_LINKED_MODE the value for thecatalog linked mode in save

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_DISPLAYNAME

    static final java.lang.String DHTML_CONTEXTMENU_DISPLAYNAME

  DHTML_CONTEXTMENU_DISPLAYNAME the value for showing/hiding display name item in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_FILTER

    static final java.lang.String DHTML_CONTEXTMENU_FILTER

  DHTML_CONTEXTMENU_FILTER the value for showing/hiding filter item in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_SORT

    static final java.lang.String DHTML_CONTEXTMENU_SORT

  DHTML_CONTEXTMENU_SORT the value for showing/hiding sort item in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_GOTO

    static final java.lang.String DHTML_CONTEXTMENU_GOTO

  DHTML_CONTEXTMENU_GOTO the value for showing/hiding goto items in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_DRILL

    static final java.lang.String DHTML_CONTEXTMENU_DRILL

  DHTML_CONTEXTMENU_DRILL the value for showing/hiding drill item in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_SHOWORHIDE

    static final java.lang.String DHTML_CONTEXTMENU_SHOWORHIDE

  DHTML_CONTEXTMENU_SHOWORHIDE the value for showing/hiding show/hide items in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_ROTATE

    static final java.lang.String DHTML_CONTEXTMENU_ROTATE

  DHTML_CONTEXTMENU_ROTATE the value for showing/hiding rotate items in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_RESET

    static final java.lang.String DHTML_CONTEXTMENU_RESET

  DHTML_CONTEXTMENU_RESET the value for showing/hiding reset item in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_REFRESH

    static final java.lang.String DHTML_CONTEXTMENU_REFRESH

  DHTML_CONTEXTMENU_REFRESH the value for showing/hiding refresh item in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_SEARCH

    static final java.lang.String DHTML_CONTEXTMENU_SEARCH

  DHTML_CONTEXTMENU_SEARCH the value for showing/hiding search item in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_CHARTTYPE

    static final java.lang.String DHTML_CONTEXTMENU_CHARTTYPE

  DHTML_CONTEXTMENU_CHARTTYPE the value for showing/hiding chart type item in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_TOCHART

    static final java.lang.String DHTML_CONTEXTMENU_TOCHART

  DHTML_CONTEXTMENU_TOCHART the value for showing/hiding to chart item in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_TOCROSSTAB

    static final java.lang.String DHTML_CONTEXTMENU_TOCROSSTAB

  DHTML_CONTEXTMENU_TOCROSSTAB the value for showing/hiding to crosstab item in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_LINKREPORT

    static final java.lang.String DHTML_CONTEXTMENU_LINKREPORT

  DHTML_CONTEXTMENU_LINKREPORT the value for showing/hiding link report item in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_DETAILREPORT

    static final java.lang.String DHTML_CONTEXTMENU_DETAILREPORT

  DHTML_CONTEXTMENU_DETAILREPORT the value for showing/hiding detail report item in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_DELETE

    static final java.lang.String DHTML_CONTEXTMENU_DELETE

  DHTML_CONTEXTMENU_DELETE the value for showing/hiding delete item in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_BCFILTER

    static final java.lang.String DHTML_CONTEXTMENU_BCFILTER

  DHTML_CONTEXTMENU_BCFILTER the value for showing/hiding bc filter item in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_PROPERTIES

    static final java.lang.String DHTML_CONTEXTMENU_PROPERTIES

  DHTML_CONTEXTMENU_PROPERTIES the value for showing/hiding property items in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_EXPAND

    static final java.lang.String DHTML_CONTEXTMENU_EXPAND

  DHTML_CONTEXTMENU_EXPAND the value for showing/hiding expand data items in context menu

  See Also:
    Constant Field Values

### DHTML_CONTEXTMENU_STYLE

    static final java.lang.String DHTML_CONTEXTMENU_STYLE

  DHTML_CONTEXTMENU_STYLE the value for showing/hiding change_style in context menu

  See Also:
    Constant Field Values

### DHTML_CONVERTQUERY_PROMPT

    static final java.lang.String DHTML_CONVERTQUERY_PROMPT

  DHTML_CONVERTQUERY_PROMPT the value for show/hiden the convert query prompt

  See Also:
    Constant Field Values

### DHTML_STYLE_NO_STYLE_VALUE

    static final java.lang.String DHTML_STYLE_NO_STYLE_VALUE

  for component sytle

### DHTML_STYLE_NO_STYLE_NAME

    static final java.lang.String DHTML_STYLE_NO_STYLE_NAME

See Also:
  Constant Field Values

### DHTML_BACKGROUND_MODE_TIMEOUT_EDIT

    static final java.lang.String DHTML_BACKGROUND_MODE_TIMEOUT_EDIT

  DHTML_CONTEXTMENU_STYLE the value for showing/hiding change_style in context menu

  See Also:
    Constant Field Values

### DHTML_BACKGROUND_MODE_TIMEOUT

    static final java.lang.String DHTML_BACKGROUND_MODE_TIMEOUT

  DHTML_CONTEXTMENU_STYLE the value for showing/hiding change_style in context menu

  See Also:
    Constant Field Values

### DHTML_CREATEREPORT_PROMPT

    static final java.lang.String DHTML_CREATEREPORT_PROMPT

  DHTML_CREATEREPORT_PROMPT the value for show/hiden the create report prompt

  See Also:
    Constant Field Values

### DHTML_CUSTOMIZE_INDENT

    static final java.lang.String DHTML_CUSTOMIZE_INDENT

  DHTML_CUSTOMIZE_INDENT the value for enabling/disabling the "Group Indent" feature

  See Also:
    Constant Field Values

### DHTML_CUSTOMIZE_INDENT_SIZE

    static final java.lang.String DHTML_CUSTOMIZE_INDENT_SIZE

  DHTML_CREATEREPORT_PROMPT the value for setting the "Group Indent Size" in DHTML

  See Also:
    Constant Field Values

### DHTML_ALIGN_SUMMARIES

    static final java.lang.String DHTML_ALIGN_SUMMARIES

  DHTML_ALIGN_SUMMARIES the value for enabling/disabling the "Align Summaries" feature

  See Also:
    Constant Field Values

### DHTML_VERTICAL_GROUP_HEADER

    static final java.lang.String DHTML_VERTICAL_GROUP_HEADER

  DHTML_VERTICAL_GROUP_HEADER the value for enabling/disabling the "Use Vertical Group Header to Detail Panel in Table" feature

  See Also:
    Constant Field Values

### DHTML_SWITCH_REPORTS_WITH_TAB

    static final java.lang.String DHTML_SWITCH_REPORTS_WITH_TAB

  DHTML_SWITCH_REPORTS_WITH_TAB the value for enabling/disabling the "switch reports with tab" feature

  See Also:
    Constant Field Values

### DHTML_TOOLTIPS

    static final java.lang.String DHTML_TOOLTIPS

  DHTML_TOOLTIPS the value for show/hiden the tool tips on toolbar

  See Also:
    Constant Field Values

### DHTML_TEMPFOLDER_ROOT

    static final java.lang.String DHTML_TEMPFOLDER_ROOT

  DHTML_TEMPFOLDER_ROOT root of dhtml temp folder in jet.ReportEnv.temporaryPath;

  See Also:
    Constant Field Values

### DHTML_CLOSE_REPORT_TASK_TIMEOUT

    static final java.lang.String DHTML_CLOSE_REPORT_TASK_TIMEOUT

  DHTML_CLOSE_REPORT_TASK_TIMEOUT the value for close report feature

  See Also:
    Constant Field Values

### DHTML_IS_MULTI_THREAD_DO_ACTION

    static final java.lang.String DHTML_IS_MULTI_THREAD_DO_ACTION

  DHTML_IS_MULTI_THREAD_DO_ACTION the boolean value for muti_thread do a action in servlet feature

  See Also:
    Constant Field Values

### DHTML_TOOLBAR_DEFAULT_ITEM

    static final java.lang.String DHTML_TOOLBAR_DEFAULT_ITEM

  DHTML_TOOLBAR_DEFAULT_ITEM the value for default toolbar items

  See Also:
    Constant Field Values

### DHTML_REPORT_ON_DEMAND

    static final java.lang.String DHTML_REPORT_ON_DEMAND

  DHTML_REPORT_ON_DEMAND the enabling/disabling setting for the DHTML report on demand mode

  See Also:
    Constant Field Values

### DHTML_MWTTP_DEFAULT

    static final java.lang.String DHTML_MWTTP_DEFAULT

See Also:
  Constant Field Values

### DHTML_BACKGROUND_HOURS

    static final java.lang.String DHTML_BACKGROUND_HOURS

### DHTML_BACKGROUND_MINUTES

    static final java.lang.String DHTML_BACKGROUND_MINUTES

### DHTML_BACKGROUND_SECONDS

    static final java.lang.String DHTML_BACKGROUND_SECONDS

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD